<?php
/*
 * 标题：阿狸子订单管理系统
 * 作者：justo2008（旺旺号）
 * 官方网址：www.alizi.net
 * 淘宝店铺：https://hiweb.taobao.com/
 */
ob_start('ob_gzhandler');
define('APP_DEBUG',true);//调试模式
define( 'RUNTIME_PATH' , './Public/Cache/Admin/' );
define( 'COMMON_PATH' , './Public/Common/' );
define('ALIZI_VERSION','Alizi-V2.9.0');
define('APP_NAME','Admin');
define('APP_PATH','./Admin/');
require 'Public/ThinkPHP/ThinkPHP.php';
?>